Subject: bug#31571: Regarding Emacs Learning Resources

From: Richard Stallman <[email-masked]>
Date: Wed, 23 May 2018 22:56:01 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Hackr.io's is a platform where the programming community curated learning
  > resources. Example: For Emacs - https://hackr.io/tutorials/learn-emacs

Could you please tell me what license that carries?
We think that the choice of license is vitally important for ethical reasons.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)